API ReferenceAdmin API
Get Public Workspace
Get workspace public details
Path Parameters
id*string
Workspace ID
Header Parameters
x-multiple-integrations?string
Whether the client supports bots with multiple instances of the same integration. Set to "true" to receive integration instances keyed by their alias instead of their id. This header will be removed in the future, and the API will always return multiple instances keyed by alias.
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/admin/workspaces/string/public"{ "id": "string", "name": "string", "createdAt": "string", "updatedAt": "string", "about": "", "profilePicture": "", "contactEmail": "", "website": "", "socialAccounts": [], "handle": ""}{ "id": "string", "name": "string", "createdAt": "string", "updatedAt": "string", "about": "", "profilePicture": "", "contactEmail": "", "website": "", "socialAccounts": [], "handle": ""}